<div class="x_panel">
    <div class="x_title">
        <h2 class="h4" th:text="#{ticketAndSeatNumbering}">Numeración de tickets y asientos</h2>
        <ul class="nav navbar-right panel_toolbox">
            <li>
                <a class="collapse-link"><i class="fa fa-chevron-up"></i></a>                    
            </li>
        </ul>
        <div class="clearfix"></div>
    </div>
    <div class="x_content">
        <br>
        <form class="form-horizontal form-label-left" id="form-tsconfig">
            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{numeration}">Numeracion:</label>
                <div class="col-md-9 col-sm-9 col-xs-12">
                    <input type="number" class="form-control" name="ticketNumbersFrom" th:value="${event.ticketNumbersFrom}" placeholder="Desde" th:attr="placeholder=#{since}"/>
                    <input type="number" class="form-control" name="ticketNumbersTo" th:value="${event.ticketNumbersTo}" placeholder="Hasta" th:attr="placeholder=#{until}"/>
                </div>
            </div>
            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12"></label>
                <div class="col-md-9 col-sm-9 col-xs-12">
                    <small class="text-muted" th:text="#{ticketNumberingExample}">Numeración de los tickets, ejemplo (1-100 , 1000-8566)</small>
                </div>
            </div>

            <div class="form-group">
                <label class="control-label col-md-3 col-sm-3 col-xs-12" th:text="#{pattern} + ':'">Patron:</label>
                <div class="col-md-9 col-sm-9 col-xs-12">
                    <input type="text" class="form-control"  name="ticketNumbersPattern" th:value="${event.ticketNumbersPattern}"/>
                    <small class="text-muted" th:utext="#{patternGenerateNumTickets}">
                        Patrón para generar la numeracion de los tickets<br/>
                        Sin patron genera desde/hasta secuencial  (1,2,3,4.....100)<br/>
                        Patron simple #### (0001,0002,0003,......0100)<br/>
                        Patron doble  ###-#### (000-0001,000-002,...,020-0859,...,999-9999)<br/>
                        La cantidad de ceros a añadir es en base a la cantidad de caracteres #
                    </small>
                </div>
            </div>

            


            <div class="ln_solid"></div>
            <div class="form-group">
                <div class="col-md-9 col-sm-9 col-xs-12 col-md-offset-3">
                    <button class="btn btn-success btne-save" th:attr="data-id=${event.id},data-section='tsconfig'" th:text="#{btnSave}">Guardar</button>
                </div>
            </div>
        </form>
    </div>
</div>
